<?xml version="1.0" encoding="utf-8"?><disabilitymap><row><name>Отделение 4272/022 Сбербанка России</name><address>ул. 50 лет Октября, д.80</address><phone>8 (84235) 2-71-16</phone><site></site><availability>Частичная доступность:
Въезд с земли
Пандус < 35°
Доступна помощь персонала</availability><hours></hours></row><row><name>Стоматологическая поликлиника ФГБУЗ МСЧ №172 ФМБА России</name><address>ул. Лермонтова, д.2А</address><phone>8 (84235) 2-07-19</phone><site></site><availability>Частичная доступность:
Ширина дверей > 0.8 м.
Пандус < 35°
Доступна помощь персонала</availability><hours></hours></row><row><name>Аптека IMPLOZIA</name><address>ул .Площадь Советов д.5</address><phone>8 (84235) 2-62-51</phone><site>http://www.implozia.ru/drugstores/retphoto.asp?code=2555</site><availability>Частичная доступность:
Ступени: 1-2
Доступна помощь персонала</availability><hours></hours></row><row><name>Поликлиника №2 ФГБУЗ МСЧ №172 ФМБА России</name><address>ул. Ульяновская 72</address><phone></phone><site></site><availability>Частичная доступность:
Ступени: 1-2
Пандус < 35°</availability><hours></hours></row><row><name>Администрация города Димитровграда</name><address>ул. А.Хмельницкого, д.93</address><phone>8 (84235) 2-65-13</phone><site>http://www.dimitrovgrad.ru</site><availability>Полная доступность:
Ступени: 1-2
Въезд с земли
Пандус < 35°
Лифт
Доступна помощь персонала</availability><hours></hours></row><row><name>Стадион "Урожай"</name><address>ул. Черемшанская, д.15</address><phone></phone><site></site><availability>Частичная доступность:
Въезд с земли</availability><hours></hours></row><row><name>Детская поликлиника ФГБУЗ МСЧ №172 ФМБА России</name><address>пр. Автостроителей, д.20 </address><phone>8 (84235) 5-96-04</phone><site></site><availability>Частичная доступность:
Ступени: 1-2
Въезд с земли
Доступна помощь персонала
Место для пеленания</availability><hours></hours></row><row><name>Семейный магазин "Артём"</name><address>ул. Московская 40А</address><phone>8 (84235) 6-95-37</phone><site></site><availability>Частичная доступность:
Ширина дверей > 0.8 м.
Пандус < 35°
Доступна помощь персонала</availability><hours></hours></row><row><name>Димитровградский городской суд Ульяновской области</name><address>пр. Автостроителей, д.51а</address><phone>8 (84235) 5-00-47</phone><site>http://www.dimitrovgradskiy.uln.sudrf.ru</site><availability></availability><hours>Ежедневно с 8.00 до 17.00 Перерыв на обед с 12.00 до 13.00 Выходные дни: суббота, воскресенье</hours></row><row><name>Поликлиника №3 «ДААЗ» ФГБУЗ МСЧ №172 ФМБА России</name><address>ул. Автостроителей, 59</address><phone>8 (84235) 5-13-46</phone><site></site><availability>Полная доступность:
Ширина дверей > 0.8 м.
Въезд с земли
Пандус < 35°
Лифт
Доступна помощь персонала</availability><hours></hours></row><row><name>Димитровградская местная общественная организация инвалидов-опорников «Преодоление» Ульяновской областной общественной организации «Всероссийское общество инвалидов»</name><address>ул. Дрогобычская, 30</address><phone>8 (84235) 5-96-54</phone><site></site><availability>Полная доступность:
Ступени: 1-2
Въезд с земли</availability><hours></hours></row><row><name>Стадион "Торпедо"</name><address>ул. Дрогобычская, д.30</address><phone>8 (84235) 5-21-62</phone><site></site><availability>Частичная доступность:
Ступени: 1-2
Ширина дверей > 0.8 м.
Въезд с земли
Доступна помощь персонала</availability><hours></hours></row><row><name>Гипермаркет «Магнит Семейный»</name><address>ул. Юнг Северного Флота, 8</address><phone></phone><site>http://magnit-info.ru/</site><availability>Полная доступность:
Ширина дверей > 0.8 м.
Въезд с земли
Лифт
Туалет оборудован
Доступна помощь персонала</availability><hours></hours></row><row><name>Стадион "Строитель"</name><address>Димитрова просп., д. 14А</address><phone>8 (84235) 3-95-53</phone><site></site><availability>Частичная доступность:
Ступени: 1-2
Ширина дверей > 0.8 м.
Въезд с земли
Доступна помощь персонала</availability><hours></hours></row><row><name>Стадион "Старт"</name><address>ул. Курчатова, д. 3</address><phone>8 (84235) 3-24-28</phone><site></site><availability>Частичная доступность:
Ступени: 1-2
Въезд с земли</availability><hours></hours></row><row><name>Взрослая поликлиника ФГБУЗ КБ №172 ФМБА России</name><address>пр. Ленина, д. 25 </address><phone>8 (84235) 3-11-22</phone><site></site><availability>Частичная доступность:
Ступени: 1-2
Доступна помощь персонала</availability></row><row><name>МБУК "Мастерская живописного рельефа и современного искусства"</name><address>Ульяновская область, г. Димитровград, пр. Ленина, 2</address><phone>(84235) 3-27-82</phone><site></site><availability>Ступени: 1-2**
Пандус 1:20-1:16 (5-7%)</availability></row><row><name>МАУК "Центр культуры и досуга "Восход"</name><address>Ульяновская область, г. Димитрвград, пр. Ленина, 17</address><phone>(84235) 3-21-70</phone><site>http://voshod.dimportal.ru</site><availability>Ступени: 1-2**
Пандус 1:20-1:16 (5-7%)</availability></row><row><name>МБОУ ДОД Детская школа искусств №2</name><address>Ульяновская область, г. Димитровград, ул. Майора Кузнецова, 4а</address><phone>(84235) 3-26-11</phone><site></site><availability>Пандус 1:20-1:16 (5-7%)</availability></row><row><name>Библиотека православной культуры</name><address>Ульяновская бласть, г. Димитровград, ул. Свирская, 4</address><phone>(84235) 5-37-73</phone><site></site><availability>Ступени: 1-2**
Пандус 1:20-1:16 (5-7%)</availability></row><row><name>Центральная городская библиотека</name><address>Ульяновская область, г. Димитровград, ул. Западная, 76</address><phone>5-25-25</phone><site></site><availability>Ступени: 1-2**
Пандус 1:20-1:16 (5-7%)</availability></row><row><name>Библиотека семейного чтения</name><address>Ульяновская область, г. Димитровград, ул. Куйбышева, 144б</address><phone>(84235) 2-60-72</phone><site></site><availability>Ступени: 1-2**
Пандус 1:20-1:16 (5-7%)</availability></row><row><name>МБУК "Димитровградский драматический театр им. А.Н. Островского"</name><address>Ульяновская область, г. Димитровград, ул. 3-го Интернационала, 74</address><phone>(84235) 2-78-12</phone><site>www.dimdramteatr.ru</site><availability>Ступени: 1-2**
Пандус 1:20-1:16 (5-7%)</availability></row><row><name>МБУК Димитровградский краеведческий музей</name><address>Ульяновская область, г. Димитровград, ул. Прониной, 21</address><phone>(84235) 2-65-38</phone><site>http://museum.dimitrovgrad.ru</site><availability>Ступени: 1-2**
Пандус 1:20-1:16 (5-7%)</availability></row><row><name>Библиотека №5</name><address>Ульяновская область, г. Димитровград, 9-я линия, 15</address><phone>(84235) 5-07-13</phone><site></site><availability>Ступени: 1-2**
Пандус 1:20-1:16 (5-7%)</availability></row><row><name>Библиотека №6</name><address>Р240, Ульяновская область, Россия</address><phone>(84235) 9-95-57</phone><site></site><availability>Ступени: 1-2**
Пандус 1:20-1:16 (5-7%)</availability></row></disabilitymap>